p {
  text-align: center;
}

.inputPanel {
  box-sizing: border-box;
  padding: 30px;
  width: 500px;
  position: absolute;
  left: 50%;
  margin-left: -250px;
  height: 420px;
  margin-top: -105px;
  top: 33%;
  border: 1px solid #ddd;
  border-radius: 10px;
  text-align: center;
}

input{
  outline: none;
}

.error {
  margin: 50px auto;
  color: red;
}

.success {
  margin: 50px auto;
  color: green;
}

.spinner {
  width: 30px;
  height: 30px;
  background-color: #ddd;
  display: none;
  margin: 40px auto;


  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
  0% {
    -webkit-transform: perspective(120px)
  }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg)
  }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
  }
}

@keyframes rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
  }
  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
  }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}
.form-block {
  padding-top: 50px;
}
.log-output {
  height: 240px;
  overflow-y: scroll;
  padding: 20px;
  margin-top: 20px;
}

.log-output-report {
  height: 360px;
  overflow-y: scroll;
  padding: 20px;
  margin-top: 20px;
}

.log-success {color: #5CB85C;}
.log-info {color: #578390;}
.log-error {color: #D9534F;}

.podio-webform-container {
  display: none;
}

.centered-grey {
  padding: 3px;
  position: absolute;
  margin-left: 25%;
  width: 50%;
  top: 75px;
  height: 580px;
}

iframe {
  height: 580px !important;
}